OpenLDAP SLAPD Access Control Circumvention Vulnerability

Solution:
The vendor has released OpenLDAP 2.3.25 to address this issue. Please see the references for details.


OpenLDAP OpenLDAP 2.0

OpenLDAP OpenLDAP 2.0.1

OpenLDAP OpenLDAP 2.0.10

OpenLDAP OpenLDAP 2.0.11 -9

OpenLDAP OpenLDAP 2.0.11 -11S

OpenLDAP OpenLDAP 2.0.11 -11

OpenLDAP OpenLDAP 2.0.11

OpenLDAP OpenLDAP 2.0.12

OpenLDAP OpenLDAP 2.0.13

OpenLDAP OpenLDAP 2.0.14

OpenLDAP OpenLDAP 2.0.15

OpenLDAP OpenLDAP 2.0.16

OpenLDAP OpenLDAP 2.0.17

OpenLDAP OpenLDAP 2.0.18

OpenLDAP OpenLDAP 2.0.19

OpenLDAP OpenLDAP 2.0.2

OpenLDAP OpenLDAP 2.0.20

OpenLDAP OpenLDAP 2.0.21

OpenLDAP OpenLDAP 2.0.22

OpenLDAP OpenLDAP 2.0.23

OpenLDAP OpenLDAP 2.0.25

OpenLDAP OpenLDAP 2.0.27

OpenLDAP OpenLDAP 2.0.3

OpenLDAP OpenLDAP 2.0.4

OpenLDAP OpenLDAP 2.0.5

OpenLDAP OpenLDAP 2.0.6

OpenLDAP OpenLDAP 2.0.7

OpenLDAP OpenLDAP 2.0.8

OpenLDAP OpenLDAP 2.0.9

OpenLDAP OpenLDAP 2.1 .20

OpenLDAP OpenLDAP 2.1.10

OpenLDAP OpenLDAP 2.1.11

OpenLDAP OpenLDAP 2.1.12

OpenLDAP OpenLDAP 2.1.13

OpenLDAP OpenLDAP 2.1.14

OpenLDAP OpenLDAP 2.1.15

OpenLDAP OpenLDAP 2.1.16

OpenLDAP OpenLDAP 2.1.17

OpenLDAP OpenLDAP 2.1.18

OpenLDAP OpenLDAP 2.1.19

OpenLDAP OpenLDAP 2.1.22

OpenLDAP OpenLDAP 2.1.25

OpenLDAP OpenLDAP 2.1.30

OpenLDAP OpenLDAP 2.1.4

OpenLDAP OpenLDAP 2.2.15

OpenLDAP OpenLDAP 2.2.6

SGI ProPack 3.0 SP6

Trustix Secure Linux 3.0


 

Privacy Statement
Copyright 2010, SecurityFocus